.version.palm_springs /* version checker */
{
	color: #0000FD;
	background-color: #CE1C81;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 682px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#pu14925
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 20px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu21700
{
	z-index: 7;
	width: 0.01px;
	height: 550px;
	margin-left: 122px;
	margin-top: 30px;
	position: relative;
}

#u21733
{
	position: absolute;
	width: 789px;
	height: 500px;
	background-color: transparent;
	left: 9px;
}

#u21733popup
{
	z-index: 8;
}

#u25072
{
	z-index: 9;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26255
{
	z-index: 11;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26255_img
{
	padding-right: 414px;
}

#u26264
{
	z-index: 13;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26273
{
	z-index: 15;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26282
{
	z-index: 17;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26282_img
{
	padding-right: 454px;
}

#u26291
{
	z-index: 19;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26300
{
	z-index: 21;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26309
{
	z-index: 23;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26318
{
	z-index: 25;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26327
{
	z-index: 27;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26336
{
	z-index: 29;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26345
{
	z-index: 31;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26354
{
	z-index: 33;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25072_img,#u26273_img,#u26291_img,#u26300_img,#u26318_img,#u26336_img,#u26354_img
{
	padding-right: 122px;
}

#u26363
{
	z-index: 35;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26372
{
	z-index: 37;
	width: 789px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u26264_img,#u26309_img,#u26327_img,#u26345_img,#u26363_img,#u26372_img
{
	padding-right: 289px;
}

#u21702
{
	position: absolute;
	width: 298px;
	background-color: transparent;
	top: 500px;
}

#u21702popup
{
	z-index: 39;
}

#u25078-6
{
	z-index: 40;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26261-6
{
	z-index: 46;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26270-6
{
	z-index: 52;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26279-6
{
	z-index: 58;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26288-6
{
	z-index: 64;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26297-6
{
	z-index: 70;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26306-6
{
	z-index: 76;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26315-6
{
	z-index: 82;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26324-6
{
	z-index: 88;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26333-6
{
	z-index: 94;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26342-6
{
	z-index: 100;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26351-6
{
	z-index: 106;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26360-6
{
	z-index: 112;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26369-6
{
	z-index: 118;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u26378-6
{
	z-index: 124;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25078-2,#u26261-2,#u26270-2,#u26279-2,#u26288-2,#u26297-2,#u26306-2,#u26315-2,#u26324-2,#u26333-2,#u26342-2,#u26351-2,#u26360-2,#u26369-2,#u26378-2
{
	font-weight: bold;
}

#u21791-4
{
	position: absolute;
	width: 39px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 500px;
	left: 586px;
}

#u21791-4popup
{
	z-index: 130;
}

#u21791
{
	color: #999999;
}

#u21849-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 500px;
	left: 556px;
}

#u21849-4popup
{
	z-index: 134;
}

#u21850-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 500px;
	left: 645px;
}

#u21850-4popup
{
	z-index: 138;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 214px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 310px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 471px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

